
{: test that reading a file that is undefined causes a fatal error }

{$d+}
program d061( output );

var
   f :  text;
begin
   get( f );
   writeln( 'fails: undefined file not detected' );
end. { d061 }

